Follow

Hola mobianistas. SERVICE NOTICE: Don't upgrade from asound and asound-data beyond libasound2_1.2.2-2.3. Todays upgrade breaks your phone calls as it messes up sound profiles somehow. Don't ask me about details right now, I don't know them. (again: 1.2.2-2.3 is fine.)

And before you ask..., the failing asound comes straight from the debian repos and not ours. SOmething seems to be configured differently and failing on mobian.

Show thread

@mobian What if the update has run? Doesn't appear to be the older version still.

@mobian forgot to run apt update. found it in the mobian repos!

Sign in to participate in the conversation
Fosstodon

Fosstodon is an English speaking Mastodon instance that is open to anyone who is interested in technology; particularly free & open source software.